Subject: #385969
From: Pritish Nandi <[email-masked]>
To: Rahul Kumar Koli <[email-masked]>
Cc: "Sona Kala . Chakma" <[email-masked]>
Date: Tue, 3 Oct 2017 04:17:52 +0530 (IST)

Chat started on Sunday, October 01, 2017 9:10:24 PM 

(9:10:24 PM) *** Visitor 1506872319 has joined the chat *** 
(9:10:24 PM) Visitor 1506872319 has changed their email address to [email-masked]. 
(9:10:24 PM) Visitor 1506872319 has changed their name to Megan. 
(9:10:25 PM) Megan: Hello, 
Everytime I am watching the tv and I go to do the scratchers card it won't let me complete it and tells me my session has expired even though I have been trying the whole time to scratch it. It is such a rip off as I spent my whole time watching the videos and I don't get credited for it. 
(9:11:19 PM) *** Robert has joined the chat *** 
(9:11:25 PM) Robert: Megan, welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(9:11:28 PM) Robert: Hi there 
(9:11:32 PM) Robert: Kindly allow me a moment to check your account details and read your concern as well. 
(9:12:40 PM) Robert: May I please know the screenshot of that page? 
(9:12:53 PM) Megan: I don't have it anymore 
(9:13:33 PM) Megan: I was up to the second scratchers card 
(9:14:46 PM) Robert: It will very help full to us If you can provide screenshot of that so we can see the exact issue and assist you further. 
(9:15:48 PM) Megan: I told you I don't have it. I tried refreshing my page to see if it would reset and it started my timeline over 
(9:17:09 PM) Megan has rated the chat Bad 
(9:17:45 PM) Megan commented: "Took forever for responses and he kept saying the same thing" 
(9:17:54 PM) Robert: May I please know which device you are using? 
(9:18:05 PM) Megan: a computer 
(9:18:20 PM) Robert: Okay I can suggest you few steps which you can try to resolve this as this is not replicated at our end. You can try deleting browser cache memory and cookies and also check if you have updated version of flash-player/JavaScript in your computer. 

Also if the issue is not resolved it is worth giving a try to a different browser. I would hope the issue would resolve following them. 
(9:19:04 PM) Robert has requested a satisfaction rating. 
(9:19:11 PM) *** Megan has left *** 

Feedback- What happened here? Why it took you forever to respond this member and that is the only reason you received a bad. 

R egards, 
Pritish Nandi